### Signal

# Qmi ClientWms::transport-network-registration-status

since: 1.38

#### Declaration

    void
    transport_network_registration_status (
      QmiClientWms* self,
      QmiIndicationWmsTransportNetworkRegistrationStatusOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::transport-network-registration-status signal gets emitted when a ‘Transport Network Registration Status‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.38

#### Parameters

`output`

  Type: `QmiIndicationWmsTransportNetworkRegistrationStatusOutput`

  A `QmiIndicationWmsTransportNetworkRegistrationStatusOutput`.

  The data is owned by the caller of the function.